#MAIN h2 {
  color: #246;
  font-size: 120%;
  text-align: center;
  text-transform: none;
}

#MAIN h3 {
  color: #246;
  font-size: 110%;
  text-align: center;
  text-transform: none;
}

#MAIN h4 {
  color: #246;
  font-size: 110%;
}

input {
  background: lightyellow;
  text-align: right;
}

.appCost td, .appCost th {
  padding: 0 0.5em;
  border:none !important;
}

.hint {
  color: #864;
  font-size: 85%;
}

#MAIN td, #MAIN th {
  padding: 0 0.5em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
  border-left: none;
  border-top: none;
}

#MAIN {
  background: white;
}

.hidden {
  display: none;
}

#Growth, #Grown, #Years, #N, #K, #P, #tURE, #eURE, #tDM, #eDM, #tMOP, #eMOP, #dURE, #dDM, #dMOP {
  width: 4em;
}

#AppCost, #AppCPP, #iTotal {
  width: 3em;
}

#MAIN th {
  background-color: #def;
}

.appCost {
  border: 1px solid black;
  float: right;
}

center {
  color: #246;
  font-size: 120%;
}

.center {
  font-size: 100%;
  margin: 0.5em;
}

select {
  background: lightyellow;
}

.Border {
  border: 1px solid black;
  text-align: center;
  width: 50em;
}

.border {
  border: 1px solid gray;
  text-align: center;
}

.right {
  text-align: right;
}

.left {
 padding-left: 1em;
 text-align: left;
}

.padded {
  padding-left: 2em;
}

#MAIN > div {
  margin-bottom: 5em;
  padding: 1em 12em;
}

.yellow {
  background: yellow;
  height: 2em;
}

#Table1 th:nth-child(1) {
  width: 20%;
}

#Table1 th:nth-child(2) {
  width: 25%;
}

#Table1 th:nth-child(3) {
  width: 18%;
}

#Table1 th:nth-child(4) {
  width: 18%;
}

#Table1 th:nth-child(5) {
  width: 19%;
}

#Table2 > tbody > tr > th:nth-child(1) {
  width: 17%;
}

#Table2 th:nth-child(2) {
  width: 17%;
}

#Table2 th:nth-child(3) {
  width: 17%;
}

#Table2 th:nth-child(4) {
  width: 17%;
}

#Table2 th:nth-child(5) {
  width: 15%;
}
